Subject: RE: Re[2]: popular and cheap products [Qurb #398926]

From: "DON CLARKE" <[email-masked]>
Date: Wed, 14 Nov 2007 21:01:13 +1000

This is an automated message.

I apologize for the inconvenience, but I need your help in fighting
spam. I'm using a program called eTrust Anti-Spam which
automatically maintains a list of approved senders for me. Messages
from approved senders go directly to my Inbox. Messages from
addresses that eTrust Anti-Spam hasn't seen before are quarantined
until the address of the sender can be confirmed.

TO CONFIRM YOUR ADDRESS PLEASE REPLY TO THIS MESSAGE WITHOUT
MODIFYING THE SUBJECT.

There is no need to include any additional information in your
reply. I will be notified of your original message immediately and
you should not receive a confirmation message like this from me in
the future.

Thanks!